Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Z10

Reply
Guru I
Posts: 18,781
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2582; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

Some Mac platforms can run apps called Parallels or Boot Camp that allow you to run a Windows environment. I do not know which versions of the Mac OS are required. It was a suggestion.

The Z10 is NOT going to communicate with the computer (other than maybe as a USB or wifi external drive, as Knottyrope suggested, for files, etc.) without the Link software. Desktop Manager does NOT support the Z10 at all.

So, Link is required. Your Mac OS is too old for Link. Therefore you cannot connect your Z10 to your old Mac for software updates and backup/restore. I'm sorry but there really is nothing more anyone can do. You need to update your computer. I know it's not what you want to hear but it is the answer, unfortunately.
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 20
Registered: ‎05-28-2013
My Device: Z10
My Carrier: Videotron

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

Thanks for the advice. No i have the most expensive USB disk in the world :-) :-) I'm joking. Yes it works i can connect the smartphone and the computer it is recognize as a USB disk... and that's it. By wifi it doesn't work at all. Settings are not working. For you information i'm not an IT ingenior :-).

So z10 is the most expensive usb disc and alos as prehistorical as my phone at home.... useless :-)

definively if the re is no other option i will put it in the arbage and make a buz for it. BB advertising is very bad i won't have buy it at all if i noticed that before.

 

Is it possible to access the cloud? itunes match? this is my last hope

 

Still upset :-(

 

but thanks a lot helping me :-)

 

JG

Contributor
Posts: 20
Registered: ‎05-28-2013
My Device: Z10
My Carrier: Videotron

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

Of course I won't buy a new computer. It was not written and so I will do what i wrote before, A bad advertising for BB. First I will inform my provider and after social media. That the only way.

 

I'm really desapointed, and of course upset especilly becaus i was waitin so long and maybe expected so much from the Z10.

 

Thanks for your understanding

 

JG

Guru I
Posts: 18,781
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2582; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

Strategic business decisions have to be made. There is cost associated with everything so decisions have to be made with respect to what is supported. I recall when BB stopped support for sync with Outlook 2000 and required 2003 and later. I recall when desktop software wasn't even available for Mac.

You can complain to BB and in most cases I encourage that. However. In this case I don't think you're going to get too far.

I have a feeling that as time goes on you're going to have similar issues with other programs on your Mac.

Sorry for the inconvenience.

Good luck.
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Forums Advisor II
Posts: 861
Registered: ‎04-01-2009
My Device: Z10 10.2.1.3247
My Carrier: T-Mo USA

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

[ Edited ]

To be honest, we have two macs and three windows computers in our home and w/o question the Apple products have been the least compatible with newer products unless you are keeping everything totally up to date.  I'm using a 32bit win7 laptop because some of the 16bit programs I've been using since win 3.1 still work. 

 

And iPhone is the same way.  I dislike Apple's proprietary business model.  And, unlike Apple, BBerry works with carriers.  I'm on t-mo usa with wifi-calling scheduled to arrive July.  A beta version is being tested for Win Phones.  Android already has it.  iPhone?  Not getting it unless Apple feels like making it happen.  They won't. 

Contributor
Posts: 20
Registered: ‎05-28-2013
My Device: Z10
My Carrier: Videotron

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

It is 10 years i stopped buying windows or pc and started buying mac. I never had any problem at all. never to change  a device, never to reboot ssytem or wathever. And now it is the first ime I buy something new and it doesn't work. We are not in the 2000's and compatibility is now much more better that's also the reason why i don't understand BB. It is a real lack especially in the competitiv market: one train too late. No apps, no compatibility, no guests... no more company... (I'm sorry but i'm still upset) and it sill be the same as long as my contract with my provider will be.

Between mac all are compatible and if it is not they are kind enough to prevent you clearly (what BB didn't do in my case) as i told previously apple prevent me about my OS version one years ago it was the last upgrade i could do.

 

JG

Guru I
Posts: 18,781
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2582; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

I am sympathetic to your situation. However, just because it's the 2000's doesn't mean everything is going to be compatible going forward. That's just not how it works. You're living in a dream world if that's what you think.

BB puts the requirements for BB Link right on the Link website. How much more clear can it get? Did you ask if the software was compatible with your OS version or did you just ask if it was compatible with Mac? If you knew your OS version was limited you should have done a little more research on your own...it wouldn't have taken much.

Again, I sympathize with your predicament but it's hardly BB's fault, nor can they be expected to make all their software compatible with every single OS version all the way back to the beginning of time.
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Forums Advisor II
Posts: 861
Registered: ‎04-01-2009
My Device: Z10 10.2.1.3247
My Carrier: T-Mo USA

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

OK, I get where you're coming from. Only stating my experience.  Apple has a very lenient policy when you need to get something fixed (usually) or replaced, one of their big pluses.  Have you done a thorough search to see if someone has a workaround?  When my son was having an issue with his G4 with a compatibility issue we found someone who had managed a workaround.  Good luck. 

Guru I
Posts: 18,781
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2582; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

He posted above that he had already been on the Mac forums looking for a workaround--to no avail.
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Guru I
Posts: 18,781
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.1.2582; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Z10 vs Apple powerbook G4 Mac OS 10.5.8

That said, I would look for some workaround to get 10.6 installed on your older machine. Are there no workarounds at all?
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!